更新时间:2021-12-29 GMT+08:00
分享

升级wicked组件(可选)

操作场景

对于SUSE 12 SP1,需要升级wicked组件。其他操作系统请跳过此步骤。

操作步骤

  1. 执行rpm -ivh --nodeps --force *rpm命令强制安装wicked软件包。
  2. 查看当前已安装的所有wicked软件包。
    linux-locc:/home/fsp/Desktop # rpm -qa | grep wick
    wicked-service-0.6.28-1.1.x86_64
    libwicked-0-6-0.6.28-1.1.x86_64
    libwicked-0-6-0.6.40-28.6.1.x86_64
    wicked-0.6.28-1.1.x86_64
    wicked-service-0.6.40-28.6.1.x86_64
    wicked-0.6.40-28.6.1.x86_64
  3. 卸载旧版本的wicked软件包。
    linux-locc:/home/fsp/Desktop # rpm -e wicked-service-0.6.28-1.1.x86_64
    linux-locc:/home/fsp/Desktop # rpm -e libwicked-0-6-0.6.28-1.1.x86_64
    linux-locc:/home/fsp/Desktop # rpm -e wicked-0.6.28-1.1.x86_64
分享:

    相关文档

    相关产品

关闭导读